Subject: Re: [PATCHSET][RFC] struct fd and memory safety

From: Josef Bacik <[email-masked]>
Date: Tue, 30 Jul 2024 16:02:18 -0400

On Tue, Jul 30, 2024 at 06:09:27AM +0100, Al Viro wrote:
> 		Background
> 		==========

<snip>

I reviewed the best I could, validated all the error paths, checked the
resulting code.  There's a few places where you've left // style comments that I
assume you'll clean up before you are done.  I had two questions, one about
formatting and one about a changelog.  I don't think either of those are going
to affect my review if you change them, so you can add

Reviewed-by: Josef Bacik <[email-masked]>

to the series.  Thanks,

Josef